#control {
  z-index: 1000;
  position: absolute;
  top: 0;
  left: 0;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}

#control .control-panel {
  display: none;
}

#control.expanded .control-panel {
  display: block;
}

.control-header {
  font-family: monospace;
  padding: 5px 10px;
  color: white;
  background-color: #333;
  cursor: pointer;
}

.explanation {
  position: absolute;
  bottom: 0;
  left: 1em;
  color: rgba(255, 255, 255, 0.7);
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 1.0);
  z-index: 1;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
}

.explanation h1 {
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
}

.explanation a {
  color: rgba(255, 255, 255, 0.7);
}
